RubyGems Navigation menu

pocket-ruby 0.5.0

A Ruby wrapper for the Pocket API v3 (Add, Modify and Retrieve)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - May 15, 2021 (15.0 KB)
  2. 0.4.0 - April 18, 2021 (14.5 KB)
  3. 0.3.0 - April 12, 2021 (14.5 KB)
  4. 0.2.1 - April 10, 2021 (13.5 KB)
  5. 0.2.0 - April 03, 2021 (13.5 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (3):

faraday >= 1.0
multi_json >= 1.0.3, ~> 1.0

Development 依赖 (8):

multi_xml >= 0
rake >= 0
simplecov >= 0
sinatra ~> 2
standard >= 0
test-unit >= 0
webmock >= 0
yard >= 0

业主:

推送:

作者:

  • Turadg Aleahmad, Jason Ng PT, Andy Waite

SHA 256 校验和:

8fd0bb747099f63f1afe068fcf81e7a2345a83793218b68163e126b2b45859e7

下载总量 38,942

这个版本 7,781

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: